<?php
//include_once( ROOT . 'lib/vf.function.php'  );
//include_once( ROOT . 'lib/biz.function.php' );
check_user(1);

$t = _tpl();
$t->set( 'title' , '我的书刊' );
$t->set( 'top_title' , '我的书刊' );
//$t->set( 'tags' , get_most_popular_tags( 1 ) );
//$t->set( 'reviews' , $review = get_popular_review_by_module_id( 1 ) );



//$t->set( 'contents' , get_content_info_from_view_data( 1 , $review ) );
//$t->set( 'content_template' , str_replace(  '$item' , '$content' , get_template( 1 , 'item' ) ) );

echo $t->autoFetch( __FILE__ );
?>